[NDS_REG_MAIN_S]

AtherosRFCheckVersion=2.3

DelHWIDMenu0=ms_l2tpminiport
DelHWIDMenu1=ms_ndiswanip
DelHWIDMenu2=ms_ndiswanipx
DelHWIDMenu3=ms_pptpminiport
DelHWIDMenu4=MS_IrdaMiniport
DelHWIDMenu5=MS_IrModemMiniport
DelHWIDMenu6=SW\{eeab7790-c514-11d1-b42b-00805fc1270e}
DelHWIDMenu7=ms_ptiminiport
DelHWIDMenu8=MS_PPPOEMINIPORT
DelHWIDMenu9=MS_PSCHEDMP
DelHWIDMenu10=V1394\NIC1394
DelHWIDMenu11=MS_NDISWANNBFOUT
DelHWIDMenu12=MS_NDISWANNBFIN
DelHWIDMenu13=BLUETOOTH
DelHWIDMenu14=AOL_WANDRV
DelHWIDMenu15=ms_bridgemp
DelHWIDMenu16=pcmcia\eicon_diehl-diva_pro-2610
DelHWIDMenu17=NTSPPPOE
DelHWIDMenu18=CS_VirtA

WiredDevice0=PCI\VEN_8086&DEV_1059&SUBSYS_00011179
WiredDevice1=PCI\VEN_8086&DEV_2449&SUBSYS_30138086
WiredDevice2=PCI\VEN_8086&DEV_2449&SUBSYS_FF011179
WiredDevice3=PCI\VEN_8086&DEV_1229&SUBSYS_24118086
WiredDevice4=PCI\VEN_8086&DEV_1229&SUBSYS_00031179
WiredDevice5=PCI\VEN_8086&DEV_1229&SUBSYS_00011179
WiredDevice6=PCI\VEN_8086&DEV_1031&SUBSYS_00011179
WiredDevice7=PCI\VEN_10B7&DEV_9200&SUBSYS_00011179
WiredDevice8=PCI\VEN_10EC&DEV_8139&SUBSYS_FF001179
WiredDevice9=PCI\VEN_10EC&DEV_8139&SUBSYS_00011179
WiredDevice10=PCI\VEN_8086&DEV_1016&SUBSYS_00011179
WiredDevice11=PCI\VEN_8086&DEV_103D&SUBSYS_00011179
WiredDevice12=PCI\VEN_8086&DEV_103D&SUBSYS_FF101179
WiredDevice13=PCI\VEN_10EC&DEV_8139&SUBSYS_00021179

WirelessDevice0=PCMCIA\TOSHIBA-Wireless_LAN_Card-615B
WirelessDevice1=PCMCIA\TOSHIBA-WIRELESS_LAN_CARD-E5D7
WirelessDevice2=PCI\VEN_14B9&DEV_5000&SUBSYS_500014B9
WirelessDevice3=PCI\VEN_14B9&DEV_A504&SUBSYS_500014B9
WirelessDevice4=PCMCIA\Lucent_Technologies-WaveLAN/IEEE-C908
WirelessDevice5=PCI\VEN_168C&DEV_0012&SUBSYS_7005144F
WirelessDevice6=PCI\VEN_8086&DEV_1043&SUBSYS_25808086
WirelessDevice7=PCI\VEN_8086&DEV_1043&SUBSYS_25818086
WirelessDevice8=PCI\VEN_8086&DEV_1043&SUBSYS_25828086
WirelessDevice9=PCMCIA\Cisco_Systems-340_Series_Wireless_LAN_Adapter-5FE9
WirelessDevice10=PCI\VEN_8086&DEV_1043&SUBSYS_25838086
WirelessDevice11=PCI\VEN_168C&DEV_0013&SUBSYS_7057144F
WirelessDevice12=PCI\VEN_168C&DEV_0013&SUBSYS_7058144F
WirelessDevice13=PCI\VEN_8086&DEV_4220&SUBSYS_27418086
WirelessDevice14=PCI\VEN_8086&DEV_4220&SUBSYS_27428086
WirelessDevice15=PCI\VEN_168C&DEV_0013&SUBSYS_7064144F
WirelessDevice16=PCI\VEN_168C&DEV_0013&SUBSYS_7065144F
WirelessDevice17=PCI\VEN_8086&DEV_4223&SUBSYS_10408086
WirelessDevice18=PCI\VEN_8086&DEV_4223&SUBSYS_10418086
WirelessDevice19=PCI\VEN_8086&DEV_4223&SUBSYS_10428086
WirelessDevice20=PCI\VEN_8086&DEV_4223&SUBSYS_10438086


ORI_DevID0=PCMCIA\TOSHIBA-WIRELESS_LAN_CARD-E5D7
TI_CardBusDevice=PCI\VEN_104C&DEV_AC50&SUBSYS_AB0112A3&REV_01

InternalDevice0=PCMCIA\TOSHIBA-WIRELESS_LAN_CARD-E5D7
InternalDevice1=PCI\VEN_14B9&DEV_5000&SUBSYS_500014B9
InternalDevice2=PCI\VEN_14B9&DEV_A504&SUBSYS_500014B9
InternalDevice3=PCI\VEN_168C&DEV_0012&SUBSYS_7005144F
InternalDevice4=PCI\VEN_8086&DEV_1043&SUBSYS_25808086
InternalDevice5=PCI\VEN_8086&DEV_1043&SUBSYS_25818086
InternalDevice6=PCI\VEN_8086&DEV_1043&SUBSYS_25828086
InternalDevice7=PCI\VEN_8086&DEV_1043&SUBSYS_25838086
InternalDevice8=PCI\VEN_168C&DEV_0013&SUBSYS_7057144F
InternalDevice9=PCI\VEN_168C&DEV_0013&SUBSYS_7058144F
InternalDevice10=PCI\VEN_8086&DEV_4220&SUBSYS_27418086
InternalDevice11=PCI\VEN_8086&DEV_4220&SUBSYS_27428086
InternalDevice12=PCI\VEN_168C&DEV_0013&SUBSYS_7064144F
InternalDevice13=PCI\VEN_168C&DEV_0013&SUBSYS_7065144F
InternalDevice14=PCI\VEN_8086&DEV_4223&SUBSYS_10408086
InternalDevice15=PCI\VEN_8086&DEV_4223&SUBSYS_10418086
InternalDevice16=PCI\VEN_8086&DEV_4223&SUBSYS_10428086
InternalDevice17=PCI\VEN_8086&DEV_4223&SUBSYS_10438086


[NDS_REG_MAIN_N_XP]
AutoFlag_WLAN=2
AutoFlag_LAN=0
Filter=7
HideDiffDevDlg=0
Wait=2000
WaitRunApp=5000
MaxPFNumber=30
NCF_FLAG=8
ShowMenu=16303
DispOverview=1
QC_Projector=1
UseSound=1
UseAsWarning=1
NotUseSplash=0
TosAPOption=0
UseAdapterName=0
MiniMemory = 1
EnableAllUser=0
EnableNN=0
ECKBCCheck=0
EnableTosNetDev=1
QCHideOption=0
QCSearch_RD=0
QCSearch_TQ=0
QCSearch_WTT=0
QCShowWarningFlag_NotDPJ=1
ShowQconnect=0
EnableWAN =1
EnableSUMMIT =1
EnableAerial =1
EnableWiFi =1
EnableBluetooth =1
EnableDoctor =1
EnableDevices =1
EnableProfile=1
EnableQConnect =1

[NDS_REG_MAIN_N_2K]
AutoFlag_WLAN=2
AutoFlag_LAN=0
Filter=7
HideDiffDevDlg=0
Wait=2000
WaitRunApp=5000
MaxPFNumber=30
NCF_FLAG=8
ShowMenu=16303
DispOverview=1
QC_Projector=1
UseSound=1
UseAsWarning=1
NoUseFCDiag=1
NotUseSplash=0
TosAPOption=0
UseAdapterName=1
MiniMemory = 1
EnableAllUser=0
EnableNN=0
ECKBCCheck=0
EnableTosNetDev=1
QCHideOption=0
QCSearch_RD=0
QCSearch_TQ=0
QCSearch_WTT=0
QCShowWarningFlag_NotDPJ=1
ShowQconnect=0
EnableWAN =1
EnableSUMMIT =1
EnableAerial =1
EnableWiFi =1
EnableBluetooth =1
EnableDoctor =1
EnableDevices =1
EnableProfile=1
EnableQConnect =1

[NDS_REG_MAIN_B]


[NdsBrowser]
IconSize=32

[CFMain]
PingOption=0
CFPriority=3

[CF_REG_FILE]
File = CF.reg

[NDSTRAY_N]
DeleteBalloonInterval = 5000
ShowIpBalloon=0
UseTraMeter=1
ResumeTime=15000

[CFAERIAL_S]
auPictureGuide = glaunch.exe .\A5504T.chm::/01_image_PHONE.htm
auAddressGuide = glaunch.exe .\A5504T.chm::/02_address_PHONE.htm
auDialupGuide = glaunch.exe .\A5504T.chm::/03_dialup_PHONE.htm
auWin_Guide1 = glaunch.exe .\W21T.chm::/01_image_PHONE.htm
auWin_Guide2 = glaunch.exe .\W21T.chm::/02_address_task_schedule_PHONE.htm
auWin_Guide3 = glaunch.exe .\W21T.chm::/03_dialup_PHONE.htm
auWin_Guide1 = glaunch.exe .\W21T.chm::/01_image_PHONE.htm
auWin_Guide2 = glaunch.exe .\W21T.chm::/02_address_task_schedule_PHONE.htm
auWin_Guide3 = glaunch.exe .\W21T.chm::/03_dialup_PHONE.htm
VodafoneV902T_Guide1 = 
VodafoneV902T_Guide2 = glaunch.exe .\PHONE_help.chm::/01_FTP_PHONE.htm
VodafoneV902T_Guide3 = glaunch.exe .\PHONE_help.chm::/02_dialup_PHONE.htm
VodafoneTS921_Guide1 = 
VodafoneTS921_Guide2 = glaunch.exe .\PHONE_help.chm::/01_FTP_PHONE.htm
VodafoneTS921_Guide3 = glaunch.exe .\PHONE_help.chm::/02_dialup_PHONE.htm

